# Generated by Django 4.0.2 on 2022-03-17 19:36

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('newsletter_api', '0002_alter_client_operator_code_alter_client_time_zone'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='operator_code',
            field=models.CharField(max_length=3, validators=[django.core.validators.MinLengthValidator(3)]),
        ),
        migrations.AlterField(
            model_name='message',
            name='status',
            field=models.CharField(default='NEW', max_length=160),
        ),
    ]
